@charset "utf-8";
@import url('normalize.css');
body{
	background:#ebebeb;
}
.wrapper{
	/* width:1200px; */
	margin:0 auto;
}

/* header */
.header{
	width:100%;
	height:50px;
	position:absolute; top:0; z-index:2;
}

/* logo */
.logo, .logo a{
	width:160px;
	height:185px;
}
.logo{
	position:absolute;
}
.logo a{
	display:block;
	background:url(../img/LOGO.png) no-repeat;
}
.nav{
	height:50px;
}
.cols{
	background:url(../img/nav.png) top center no-repeat;
	background-size:cover;
}
.cols a{
	height:50px;
	display:block;
	text-align:center;
	font:15px/48px "微软雅黑";
	color:#000;
}
@media screen and (max-width: 500px){
	.cols a{
		height:50px;
		display:block;
		text-align:center;
	padding-top:2px;
		font:15px "微软雅黑";
		color:#000;
	}
}
.cols a:hover, .cols.active a{
	color:#fff;
	background:url(../img/nav_hover.png) no-repeat;
	background-size:cover;
}
.nav_phone{
	height:50px;
	background:url(../img/phone-base.png) top center no-repeat;
	background-size:cover;
}
.nav_phone .nico{
	margin:5px 5px;
	width:34px;
	height:39px;
	background:url(../img/phone-ico.png) top center no-repeat;
}
.nav_phone .phone-pre{
	padding-top:2px;
    line-height: 10px;
	display:block;
	text-align:center;
	font:18px "微软雅黑";
	color:#fff;
}
.nav_phone .phone-number{
	display:block;
	padding-top:10px;
	text-align:center;
	font:20px "微软雅黑";
	color:#fff;
}

.banner{
	background:url(../img/index-img.jpg)  center  no-repeat;
	background-size:cover;
	height:460px;
}
@media screen and (max-width: 500px){
	.banner{
		margin: 50px 0px 0px 0px;
		background:url(../img/index-img.jpg)  center  no-repeat;
		background-size:cover;
		height:160px;
	}
}
.middleb{
	height:100px;
}

@media screen and (max-width: 500px){
	.middleb{
		height:60px;
	}
}
.cirb{
	padding: 8px;
	background:url(../img/middle-ico.png)  center  no-repeat;
	background-size:cover;
}
.cirf{
	padding: 10px;
}
.cirbig a{
	font:20px "微软雅黑";
	font-weight:bold;
	color:#48B24E;
}
.cirbig a:hover{
	font:20px "微软雅黑";
	font-weight:bold;
	color:#128818;
}
@media screen and (max-width: 500px){
	.cirbig a{
		font:15px "微软雅黑";
		font-weight:bold;
		color:#48B24E;
	}
	.cirbig a:hover{
		font:15px "微软雅黑";
		font-weight:bold;
		color:#128818;
	}
}
.cirsmall{
	font:14px "微软雅黑";
	color:#1B1B1B;
}
.mft{
	/* height: 200px; */
	background:url(../img/about-base.png)  center  no-repeat;
	background-size:cover;
}
.mftmap{
	margin: 25px 0px;
}
.footer{
	height: 40px;
	background:url(../img/footer.png)  center  no-repeat;
	background-size:cover;
}
.footer .row{
	padding: 10px 0px;
}
.footer a{
	text-align:center;
	font:14px "微软雅黑";
	color:#2E2E2E;
}
.footer .row div{
	background:url(../img/line.jpg) right center no-repeat;
}


.aboutbanner{
	background:url(../img/about-img.jpg)  center  no-repeat;
	background-size:cover;
	height:460px;
}
.knbanner{
	background:url(../img/img2.jpg)  center  no-repeat;
	background-size:cover;
	height:460px;
}
@media screen and (max-width: 500px){
	.aboutbanner{
		margin: 50px 0px 0px 0px;
		background:url(../img/about-img.jpg)  center  no-repeat;
		background-size:cover;
		height:160px;
	}
	.knbanner{
		margin: 50px 0px 0px 0px;
		background:url(../img/img2.jpg)  center  no-repeat;
		background-size:cover;
		height:160px;
	}
}

.page-content{
	padding: 10px 20px;
}
.page-content img{
	padding: 10px 20px;
}
.title{
	padding: 10px 0px;
	font:20px "微软雅黑";
	font-weight:bold;
	color:#1B1B1B;
}
.article{
	font:16px/25px "微软雅黑";
	text-indent:20px;
	color:#1B1B1B;
}
.article span{
	font:16px/25px "微软雅黑";
	font-weight:bold;
	color:#48B24E;
}